{
  "db_name": "PostgreSQL",
  "query": "UPDATE\n    post\nSET\n    is_read = $1\nWHERE\n    uid = $2\n",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Bool",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "b39147b9d06171cb742141eda4675688cb702fb284758b1224ed3aa2d7f3b3d9"
}
